promote< short unsigned int, short unsigned int >

## Public Types

typedef unsigned int | type

## Detailed Description

Definition at line 69 of file promote.h.

## Member Typedef Documentation

## type

typedef unsigned int type

Definition at line 69 of file promote.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/util/lib/promote.h